.desktop__menu {
    box-shadow: 0px 7px 7px -3px rgba(50, 50, 50, .2);
    position: relative;
    z-index: 1;
}
.menu__dropdown {
    display: none;
    position: absolute;
    max-width: 1440px;
    width: 100%;
    z-index: 9;
    min-height: 660px;
    left: 0;
    background: #fff;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .5);
}
.menu__wrap {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    width: 240px;
    padding: 20px 0 10px;
    border-right: 1px solid #d8d8d8;
}
.menu__categories {
    width: 100%;
    padding: 15px 0;
}
.menu__categories:nth-child(2) {
    border-top: 1px solid #d8d8d8;
}
.wrapper-menu__categories-horizontal {
    display:  flex;
    width:  100%;
}
.menu__categories-horizontal {
    z-index: 200;
    align-self:  flex-end;
    border-top:  1px solid #d8d8d8;
    width:  100%;
}
.menu__categories-horizontal .menu__link {
    display:  inline-block;
    padding-top:  20px;
    text-align:  center;
    height:  60px;
}
.menu__item.active .menu__link {
    background: #f1f1f1 !important;
}
.menu__item.active .menu__detailed {
    opacity: 1;
    z-index: 1;
    visibility: visible;
}
.menu__detailed {
    display: flex;
    opacity: 0;
    visibility: hidden;
    z-index: 0;
    width: calc(100% - 240px);
    position: absolute;
    right: 0;
    top: 0;
    transition: all .3s ease .15s;
}
.menu__detailed a:hover {
    text-decoration: underline !important;
}
.menu__advertising {
    display: none;
    max-width: 55%;
    width: auto;
    padding: 94px 40px 0 40px;
    box-sizing: border-box;
    position: absolute;
    right: 0;
    top: 0;
}
.menu__advertising.active {
    display: block;
    height: 566px;
    overflow-y:  scroll;
    scrollbar-width:  none;
}
.menu__advertising.active::-webkit-scrollbar {
    display:  none;
}
.menu__link {
    display: flex;
    align-items: center;
    min-height: 21px;
    position: relative;
    width: auto;
    padding: 5px 30px;
    font-size: 14px;
    color: #000;
}
.menu__link.menu-arrow::before {
    content: url("/img/menu-right-arrow.svg");
    display: block;
    height: auto;
    width: 8px;
    position: absolute;
    right: 14px;
    z-index: 9;
}
.menu__link:hover {
    background: #f1f1f1;
    text-decoration: none;
    color: #000;
}
.menu__link:focus {
    color: #000;
    outline: none;
    text-decoration: none;
}
.menu__subcategories {
    max-width: 560px;
    width: 45%;
    padding-left: 37px;
    box-sizing: border-box;
}
.menu__subcategories .subcategories__wrapper {
    page-break-inside: avoid;
    break-inside: avoid;
    margin-bottom: 15px;
}
.menu__subcategories .subcategories__title {
    padding: 33px 0 18px 0;
    color:  #333;
    display:  block;
    margin-block-start:  1em;
    margin-block-end:  1em;
    margin-inline-start:  0;
    margin-inline-end:  0;
    font-size: 22px;
    font-weight: bold;
    line-height: 34px;
}
.menu__subcategories .subcategories__list {
    -moz-column-count: auto;
    -webkit-column-count: auto;
    column-count: auto;
    padding: 0;
    list-style: none;
}
.menu__subcategories .subcategories__list-multiple {
    display: flex;
    flex-flow: column;
}
.menu__subcategories .subcategories__item {
    margin-bottom: 10px;
}
.menu__subcategories .subcategories__link {
    width: auto;
    font-size: 14px;
    color: #000;
}
.menu__subcategories .subcategories__link:focus {
    color: #000;
    outline: none;
    text-decoration: none;
}
.menu__subcategories .subcategories__link-bold {
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}
.advertising__img {
    display: block;
    margin: 0 auto;
    padding-bottom: 10px;
    max-width: 100%}
.advertising__title {
    font-weight: bold;
    font-size: 14px;
    color: #747474;
}
.advertising__price {
    font-weight: bold;
    font-size: 18px;
    color: #747474;
    padding: 5px 0;
}
.advertising__description {
    font-size: 14px;
    color: #8e8e8e;
    margin-top: 5px;
}
.advertising__description h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}
.advertising__description ul {
    padding: 10px 0 10px 22px;
}
.advertising__description ul li {
    list-style: none;
    list-style-image: url(data:0);
    position: relative;
    margin-bottom: 5px;
}
.advertising__description ul li::before {
    content: "✔";
    display: block !important;
    line-height: 20px;
    width: 22px;
    height: 22px;
    position: absolute;
    text-align: center;
    top: 2px;
    left: -22px;
}
.advertising__product {
    display: flex;
    cursor: pointer;
    margin-bottom: 20px;
    border: 2px solid #fef6bd;
    max-height: 230px;
    overflow: hidden;
}
.advertising__product-img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.advertising__product-img img {
    padding: 0;
    height: 100%}
.advertising__product-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #000;
    padding: 15px;
}
.advertising__product-name {
    font-weight: bold;
    margin-bottom: 20px;
}
.advertising__product-btn {
    cursor: pointer;
    width: 155px;
    height: 40px;
    padding: 0 !important;
    border-radius: 4px;
    background: #ffc312;
    font-size: 14px;
    color: #000 !important;
    text-align: center;
    line-height: 40px;
}
.advertising__product-info {
    background: #fef6bd;
    color: #000;
    text-align: center;
    padding: 15px;
}
.advertising__product+.advertising__product-info {
    margin-top: -20px;
}
.advertising__product-info {
    margin-bottom: 20px;
}
.menu__advertising a.advertising__product-href {
    text-decoration: none !important;
}
.menu__advertising a.advertising__product-href:hover {
    text-decoration: none !important;
}
.desktop-menu {
    display: flex;
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0;
}
.desktop-menu__item.hover {
    background: #ededed;
}
.desktop-menu__item.special{
    margin-left:auto;
    order:3;
}



/* Кнопка бла создана для акции Удачный сезон - включен! */
.desktop-menu__item.special2{
    margin-left:auto;
    order:2;
	background-color: #85c042;
	text-align: center;
}
.desktop-menu__item.special2 a{
	color: #fff;
	font-weight: bold;
}
.desktop-menu__item.special2 a:hover{
	color: black;
}





.desktop-menu__item.hover .menu__dropdown {
    display: flex;
}
.desktop-menu__link {
    display: block;
    padding: 14px 20px;
    color: #000;
    font-size: 15px;
    font-weight: 500;
}
.desktop-menu__link:hover {
    background: #ededed;
    text-decoration: none;
    color: #000;
}
.desktop-menu__link:focus {
    color: #000;
    outline: none;
    text-decoration: none;
}
.desktop-menu__item.special .desktop-menu__link{
    color:#1a418c;
}
.desktop-menu__item.special3 .desktop-menu__link{
    background-color: black;
    color: #ffff00;
    transition: 500ms;
}
.desktop-menu__item.special3:hover .desktop-menu__link{
    opacity: 0.7;
}
.desktop-menu>.desktop-menu__item:nth-child(1) .desktop-menu__link {
    padding-left: 40px;
    position: relative;
    font-weight: bold;
}
.desktop-menu>.desktop-menu__item:nth-child(1) .desktop-menu__link::before {
    content:  url("/local/templates/fastindex/images/Hamburger_icon.svg");
    position: absolute;
    left: 8px;
    top: 10px;
    height: 30px;
    font-weight: normal;
    font-size: 29px;
    line-height: 12px;
}
.desktop-menu .menu__detailed {
    height: 100%;
    overflow: auto;
}
.desktop-menu .menu__detailed::-webkit-scrollbar {
    width: 7px;
}
.desktop-menu .menu__detailed::-webkit-scrollbar-thumb {
    background: #d8d8d8;
}
.desktop-menu .menu__detailed::-webkit-scrollbar-thumb:hover {
    background: #c1c1c1;
}
.desktop-menu .menu__detailed::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.desktop-menu .menu__dropdown {
    overflow: hidden;
}
.mobile-menu {
    display: none;
    width: 100%;
    z-index: 1000000005;
    height: 100%;
    position: fixed;
    top: 100%;
    left: 0;
    background: #fff;
    transition: top .5s;
}
.mobile-menu_active {
    display: flex;
}
.mobile-menu__title {
    display: none;
}
.mobile-menu__close {
    position: absolute;
    width: 31px;
    height: 31px;
    z-index: 9;
    top: 12px;
    right: 16px;
    cursor: pointer;
    background: url(/img/menu-close.svg) no-repeat center;
    background-size: 11px;
}
.mobile-menu .menu__dropdown {
    display: flex;
    max-width: 100%;
    position: relative;
    box-shadow: none !important;
}
.mobile-menu .menu__wrap {
    min-height: 0;
    background: #fff;
}
.mobile-menu .menu__link:hover {
    background: none;
}
.mobile-menu .menu__detailed {
    display: block;
    padding-bottom: 30px;
}
.mobile-menu .menu__subcategories {
    padding-right: 37px;
    width: 100%}
.mobile-menu .menu__subcategories .subcategories__title {
    display: inline-block;
    color: #000;
}
.mobile-menu .menu__advertising {
    padding-top: 25px;
    max-width: none;
    width: 100%;
    position: relative;
}
.not-scroll {
    overflow: hidden !important;
}
.bold{
    font-weight:900!important;
}
@media(min-width: 500px)and (max-width: 1160px) {
    .mobile-menu .menu__detailed {
        height: 100%;
        overflow-y: auto;
    }
    .mobile-menu .menu__dropdown {
        min-height: 0;
    }



/* Уменьшался шрифт - нужен был если добавлялась дополнительная кнопка в меню
	.desktop-menu__item a{
		font-size: 12px;
	}
*/



}@media(max-width: 700px) {
    .mobile-menu {
        overflow-y: auto;
        height: 100vh;
    }
    .mobile-menu .menu__detailed {
        overflow-y: hidden;
    }
    .mobile-menu .menu__subcategories {
        padding: 0 20px;
    }
    .mobile-menu .menu__subcategories .subcategories__list {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
    .mobile-menu .menu__advertising {
        display: none;
    }
    .mobile-menu .menu__dropdown {
        min-height: 0;
    }
}@media(max-width: 500px) {
    .mobile-menu__back {
        background-color: #000;
        position: absolute;
        display: none;
        z-index: 12;
        width: 31px;
        height: 31px;
        transform: rotate(180deg);
        background: url("/img/back-arrow.svg") center no-repeat;
        background-size: 11px;
        top: 12px;
        left: 16px;
    }
    .mobile-menu__back_active {
        display: block;
    }
    .mobile-menu__title {
        display: block;
        padding: 20px 0;
        border-bottom: 1px solid #d8d8d8;
        text-align: center;
        font-size: 14px;
        font-weight: bold;
    }
    .mobile-menu .menu__dropdown {
        flex-flow: column;
        min-height: 0;
    }
    .mobile-menu .menu__categories {
        position: relative;
    }
    .mobile-menu .menu__detailed {
        display: none;
        width: 100%;
        min-height: 100vh;
        z-index: 11 !important;
        height: 100%;
        position: absolute;
        left: 100%;
        top: 0;
        background: #fff;
        transition: left .3s ease;
        opacity: 1;
        padding: 0;
    }
    .mobile-menu .menu__detailed:hover {
        transition: opacity 0s;
    }
    .mobile-menu .menu__detailed_active {
        display: block;
        visibility: visible;
    }
    .mobile-menu .menu__detailed .detailed__wrap {
        height: 100%;
        overflow-y: auto;
        background: #fff;
    }
    .mobile-menu .menu__wrap {
        max-width: 100%;
        width: 100%;
        border-right: 0;
        padding: 0;
        height: 100%;
        overflow: auto;
    }
    .mobile-menu .menu__item {
        overflow: hidden;
    }
    .mobile-menu .menu__subcategories {
        padding: 0;
    }
    .mobile-menu .menu__subcategories .subcategories__title {
        display: none !important;
    }
    .mobile-menu .menu__subcategories .subcategories__list {
        list-style: none;
        list-style-image: url(data:0);
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .mobile-menu .menu__subcategories .subcategories__item {
        padding: 5px 30px;
        margin-bottom: 0;
    }
    .mobile-menu .menu__subcategories .subcategories__link {
        display: flex;
        align-items: center;
        position: relative;
        width: auto;
        color: #000;
        min-height: 30px;
        font-size: 14px;
    }
    .mobile-menu .menu__advertising {
        display: block;
        padding: 0 20px 70px;
    }
    .mobile-menu .menu__link {
        min-height: 30px;
        font-size: 14px;
        line-height: 30px;
    }
    .mobile-menu .menu__link.menu-arrow::before {
        transition: transform .3s;
    }
    .mobile-menu .menu__link:hover {
        background: none;
    }
}jdiv, #rc-phone-fake {
     z-index: 99 !important;
 }
